type: object
properties:
  secretWorks:
    type: boolean
    description: Wether the secret of the sessions works or not
  diagnosis:
    type: string
    description: A detailed diagnostic messsage why the secret isn't working'
